<div class="row">
  <div class="col-md-12">
    <p id="notice"><%= notice %></p>
  </div>
</div>
<div class="row post-info">
  <div class="col-md-12">
    <p>
      <strong>Title:</strong>
      <%= @post.title %>
    </p>
    <p>
      <strong>Author:</strong>
      <%= @post.author %>
    </p>

    <p>
      <%= link_to 'Show Original Post', @post.url, class: 'btn btn-info btn-sm' %>
    </p>
    <p>
      <%= link_to 'Back', :back %>
    </p>
  </div>
</div>